Subject: pretty colors + reply-leadin + reply-indent-string :P

From: Erik Parker <[email-masked]>
Date: Wed, 14 Aug 2002 17:20:49 -0500 (CDT)

I'm just switching to using colors on one of my sun boxes.. Mainly due to
it being much easier to read long dull^H^H^H^H informative threads on
various mailing lists.. So I setup my quote colors:

quote1-foreground-color=cyan
quote1-background-color=black
quote2-foreground-color=green
quote2-background-color=black
quote3-foreground-color=blue
quote3-background-color=black

Problem is.. They don't really work when using a reply-leadin and
reply-indent-string's..  When ever it's a thread I'm actually being part
of.

Is there an option or a way in pine, for it to read your leadin, and
indent string and recognize them as it's reading Emails so it knows those
too, are also quote strings?

Thanks for your time,

---
Erik Parker
---

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------